.borderless.table {
  margin-top: 0px !important; }
  .borderless.table tbody tr th {
    border: none !important;
    padding: 8px !important; }
  .borderless.table tbody tr td {
    border: none !important;
    padding: 8px !important; }

.normal.table {
  margin-top: 0px !important; }
  .normal.table tbody tr th {
    border: none !important;
    padding: 1px !important; }
  .normal.table tbody tr td {
    border: none !important;
    padding: 0px !important; }

.table {
  margin-top: 20px; }
  .table thead th {
    border-bottom: 1px solid #f0f0f0 !important;
    padding: 15px !important; }
  .table thead th:first-child {
    padding-left: 0px !important; }
  .table tbody tr.invisible {
    visibility: hidden; }
    .table tbody tr.invisible td {
      visibility: hidden;
      padding-top: 0px !important;
      padding-bottom: 0px !important;
      height: 0 !important; }
  .table tbody tr td {
    padding: 1px !important;
    border-top: none !important; }
    .table tbody tr td.padding-0 {
      padding: 0px !important; }
    .table tbody tr td.border-0 table.table tr:last-child td {
      border-bottom: 0px; }
    .table tbody tr td.border-0 table.table tr td:first-child {
      border-left: 0px; }
    .table tbody tr td.border-0 table.table tr td:last-child {
      border-right: 0px; }
  .table tbody tr td:first-child {
    padding-left: 0px !important; }
  .table tbody tr.divider td {
    border-bottom: 1px solid #f0f0f0 !important; }

.table-gd {
  margin-top: 20px; }
  .table-gd thead th {
    border-bottom: 1px solid #f0f0f0 !important;
    padding: 15px !important; }
  .table-gd thead th:first-child {
    padding-left: 0px !important; }
  .table-gd tbody tr.invisible {
    visibility: hidden; }
    .table-gd tbody tr.invisible td {
      visibility: hidden;
      padding-top: 0px !important;
      padding-bottom: 0px !important;
      height: 0 !important; }
  .table-gd tbody tr td {
    padding: 10px !important; }
    .table-gd tbody tr td.padding-0 {
      padding: 0px !important; }
    .table-gd tbody tr td.border-0 table.table tr:last-child td {
      border-bottom: 0px; }
    .table-gd tbody tr td.border-0 table.table tr td:first-child {
      border-left: 0px; }
    .table-gd tbody tr td.border-0 table.table tr td:last-child {
      border-right: 0px; }
  .table-gd tbody tr td:first-child {
    padding-left: 0px !important; }
  .table-gd tbody tr.divider td {
    border-bottom: 1px solid #f0f0f0 !important; }

.table-section {
  margin-bottom: 50px; }

.table-redbg {
  color: #fff;
  background-color: #f17c7c;
  padding: 10px; }

.scrollableContainer .headerSpacer {
  border-bottom: 1px solid #f0f0f0 !important; }

.border-top {
  border-top: 1px solid #f0f0f0; }

.scrollArea table th .box {
  padding: 0 5px !important; }
